<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	Admin Module Name  UserFilter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_MODIFY","Modificar");
define("_AM_BWORDSSET","Filtrado de malas Palabras");
define("_AM_IPFILTERSET","configuración de filtrado de Usuario/IP ");
define("_AM_ERRORINSERT","Error. No puedo insertar en la Base de Datos");
define("_AM_UNEED2ENTER","Necesita ingresar la información requerida!");
define("_AM_ERRORDELETE","Error. No puedo Borrar la Base de Datos");
define("_AM_ERRORUPDATE","Error. No puedo Actualizar la Base de Datos");
define("_AM_CURRENTWCENSOR","Palabras actualmente Censuradas");
define("_AM_TOMODIFYWORD","Para modificar una palabra y/o reemplazar el texto, simplemente cambie el valor y presione el botón Editar.");
define("_AM_TOREMOVEWORD","Para eliminar una palabra censurada simplemente presione el boton Borrar , cercano a la palabra censurada.");
define("_AM_WORD","Palabra");
define("_AM_REPLACEMENT","Reemplazo");
define("_AM_EDIT","Editar");
define("_AM_DELETE","Borrar");
define("_AM_ERRORQUERY","Error. No puedo Adquirir la Base de Datos");
define("_AM_NOWORDSINDB","Sin palabras Censuradas en la Base de Datos. Usted puede ingresar una utilizando el formulario");
define("_AM_ADDAWORD","Agregar una Palabra");
define("_AM_FORM2ADDWORD","Utilice este Fromulario para agregar palabras censuradas a la Base de Datos.");
define("_AM_ACTION","Acción");
define("_AM_ERRORNOUSER","Error. Usuario no Encontrado!");
define("_AM_DURATION","Duración");
define("_AM_DURATION2","Ninguna duración significa un Ban Permanente");
define("_AM_IPADDRESS","Dirección IP");
define("_AM_SECONDS","Segundos");
define("_AM_MINUTES","Minutos");
define("_AM_HOURS","Horas");
define("_AM_DAYS","Dias");
define("_AM_YEARS","Años");
define("_AM_CURBANIP","IPs Bloqueados Actualmente");
define("_AM_CURBANUSER","Usuarios Bloqueados Actualmente");
define("_AM_USERNAME","Usuario");
define("_AM_ADDABAN","Agregar Bloqueo");
define("_AM_FORM2ADDBAN","Utilice el siguiente Formulario para agregar IPs o Usuarios a la lista de Bloqueos.");
define("_AM_TOBANIPS","Para Bloquear un rango de IPs simplemente no ingrese el número final del ej: 192.168.1. Bloqueará 192.168.1.0-255<br>Los Bloqueos Serán automaticamente removidos de la Base de Datos cuando Expiren, Para crear un bloqueo permanente, No ingrese nada en el camo Duración.<br>");
define("_AM_IPUNAME","IP/Usuario");
?>
